/* layout-1280 */
#header {
	width: 100%;
	margin: 0 auto;
	position: relative;
	height: 200px;  /* 	height: 278px */
}

#container {
	width: 1120px;
	margin: 0 auto;
	position: relative;
	height: 100%;
}

#footer {
	position: relative;
	clear: both;
	border-top: 1px solid #dedede;
	font-family: NanumGothicBold !important;
	z-index: 40; /* 嶺뚮∥��占쎈� 200 �솻洹ｏ옙占쎈펲 �뜝�럥理뚩떋占�  1900 */
}

#topArea {
	margin: 0 auto;
	width: 1120px;
	position: relative;
	height: 78px;
	z-index:500;
}

#topArea h1 {
	background: url('/pub/images/common/1280_logo.png') no-repeat left top;
	height: 70px;
	width: 195px;
	position: absolute;
	left: 0;
	top: 0;
}

#topArea h1 a {
	position: absolute;
	text-indent: -5000px;
	font-size: 0;
	display: block;
	width: 100%;
	height: 70px;
}
/* #topArea .global {position:absolute; right:0px; top:33px;} */
#topArea .global {
	position: absolute;
	right: 0px;
	top : 23px;
	/* top: 43px; */
}

#topArea .global li {
	float: left;
	margin-left: 9px;
	padding-left: 9px;
	background: url('/pub/images/common/line01.png') no-repeat left 50%;
}

#topArea .global li.first {
	margin-left: 0 !important;
	padding-left: 0 !important;
	background: none !important;
}

#topArea .global li a {
	font-size: 11px;
	color: #666; /*20130709 �뜝�럥理뚳옙�젎�뜝�룞�삕#999 */
}

#topArea .global li a:hover {
	color: #007bbd; 
}/*color: #1392D5;*/

#topArea .global li a.last {
	color: #121212;
}

#topArea .global li a.last:hover {
	color: #1392D5;
}

#topArea .search {
	width: 170px;
	height: 18px;
	position: absolute;
	font-size: 11px;
	right: 0px;
	top: 18px;
	border-bottom: 1px solid #dedede;
	background: url('/pub/images/common/icon/zoom.png') no-repeat right 4px;
}
/*#topArea .search {width:170px; height:18px; position:absolute; font-size:11px;right:0px; top:18px; border-bottom:1px solid #dedede; background:url('/pub/images/common/icon/zoom.png') no-repeat right 2px;}*/
#topArea .search input {
	border: 1px solid #fff;
	width: 105px;
	height: 15px;
	font-size: 12px;
	font-weight: normal;
	padding: 0 0 0 5px;
	font-family: nanumGothicWeb;
	font-size: 12px;
	margin-bottom: 3px;
}

#topArea .search input.searchBtn {
	width: 12px;
	height: 12px;
	margin-bottom: 2px;
}

#topArea #nav {
	position: absolute;
	left: 195px;
	top: 31px;
	width: 720px
}

#topArea #nav ul {
	
}

#topArea #nav ul li {
	float: left;
	margin-right: 31px;
}

#topArea #nav ul li a {
	font-size: 17px;
	color: #666;
	font-family: NanumGothicExtraBold !important;
}

#topArea #nav ul li a:hover {
	color: #0089d0;
}

#visualArea {
	width: 100%;
	position: relative;
}

#visualArea img {
	width: 100%;
}

#visualArea .copy {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

#visualArea .copy p {
	width: 980px;
	margin: 0 auto;
	position: absolute;
	left: 70px;
}

#visualArea .copy .copy01 {
	top: 40px;
	font-size: 52px;
	color: #FFF;
	font-family: Arial, sans-serif, �뜝�럩伊숋옙�쑅嶺뚯빘沅랃옙�맶�뜝�럩�듌占쎄뎡�뜝�럩伊쒙옙�굲, Dotum, sans-serif;
	font-weight: bold;
}

#visualArea .copy .copy011 {
	top: 40px;
	font-size: 46px;
	color: #FFF;
	font-family: Arial, sans-serif, �뜝�럩伊숋옙�쑅嶺뚯빘沅랃옙�맶�뜝�럩�듌占쎄뎡�뜝�럩伊쒙옙�굲, Dotum, sans-serif;
	font-weight: bold;
}

#visualArea .copy .copy02 {
	top: 106px;
	font-size: 15px;
	color: #E9F1F4;
	font-family: nanumGothicBold;
}

#visualArea .copy .copy03 {
	top: 40px;
	font-size: 45px;
	color: #fff;
	font-family: nanumGothicBold;
}

#container #section {
	width: 828px;
}

#container #aside {
	width: 230px;
	float: right;
	margin-top: 20px;
	margin-bottom: 80px !important;
	border-top: 4px solid #018AD2;
}

#container #aside .Qmenu {
	margin-bottom: 30px;
}

#container #aside .Qmenu li {
	padding-left: 90px;
	height: 67px;
}

#container #aside .Qmenu li.q01 {
	background: url('/pub/images/common/icon/1280_qum_icon01.png') no-repeat
		left bottom;
}

#container #aside .Qmenu li.q02 {
	background: url('/pub/images/common/icon/1280_qum_icon02.png') no-repeat
		left bottom;
}

#container #aside .Qmenu li.q03 {
	background: url('/pub/images/common/icon/1280_qum_icon03.png') no-repeat
		left bottom;
}

#container #aside .Qmenu li a {
	height: 30px;
	display: block;
	color: #666;
	font-size: 15px;
	font-family: nanumGothicBold;
	padding-top: 25px;
}

#container #aside .Qmenu li a.valign {
	padding-top: 15px;
}

#container #aside .Qmenu li a:hover {
	color: #0a57a5;
}

#container #aside h3 {
	padding: 7px 14px 7px 20px;
	border: 1px solid #E4E4E4;
	background: #f8f8f8 url('/pub/images/common/bul/bul_adown.gif')
		no-repeat 208px 50%;
	color: #0066b3;
}

#container #aside .conBox {
	border: 1px solid #E4E4E4;
	border-top: 0 !important;
	padding: 0 0 20px;
}

#container #aside .conBox .pic {
	width: 228px;
	padding-left: 0 !important;
	margin-left: 0 !important;
}

#container #aside .conBox .pic img {
	width: 100%;
}

#container #aside .conBox h4.aside {
	font-size: 15px;
	color: #333;
	padding: 22px 18px 10px;
	line-height: 125%;
	font-family: nanumGothicBold, Dotum, sans-serif;
}

#container #aside .conBox h4 a {
	color: #333;
}

#container #aside .conBox h4.aside img {
	vertical-align: top;
}

#container #aside .conBox p {
	font-size: 12px;
	margin: 0 18px;
}

.layout-1028 #container #aside .conBox2 {padding:10px; border: 1px solid #E4E4E4; line-height:1.5 }
.layout-1028 #container #aside .conBox2 .pic{width:197px; padding-left:0}
.layout-1028 #container #aside .conBox2 h4 { margin-bottom:10px;}
.layout-1028 #container #aside .conBox2 h4.aside {font-size:13px; padding:18px 18px 6px;}
.layout-1028 #container #aside .conBox2 p {font-size:11px; margin:5px 17px; line-height:1.8 }


#container .lineMap {
	width: 870px;
	position: absolute;
	z-index: 150;
	top: -33px;
	padding: 10px 0 5px 20px;
	background: #FFF;
}

#container .lineMap ul {
	
}

#container .lineMap ul li {
	float: left;
	padding-left: 10px;
	background: url('/pub/images/common/icon/1280_bracket.png') no-repeat
		left 37%;
}

#container .lineMap ul li.first {
	padding-left: 9px;
	margin-right: -15px;
	background: url('/pub/images/common/icon/1280_home.png') no-repeat left
		30%;
}

#container .lineMap ul li.first a:hover {
	background: none;
}

#container .lineMap ul li a {
	display: block;
	line-height: 1.4em;
	height: 22px;
	margin: 0 10px;
	padding-right: 15px;
	background: url('/pub/images/common/icon/1280_adown_off.png') no-repeat
		right 50%;
	font-size: 14px;
	color: #666;
	font-family: nanumGothicBold;
}/*color: #999;*/

#container .lineMap ul li a.home {
	color: #333;
	background: none;
}

#container .lineMap ul li .on,#container .lineMap ul li a:hover {
	display: block;
	line-height: 1.4em;
	background: url('/pub/images/common/icon/1280_adown_on.png') no-repeat
		right 50%;
	color: #007bbd;
}/*color: #0089d0*/

#container .lineMap ul .subD {
	position: absolute;
	z-index: 151;
	display: none;
	width: 185px;
	background: url('/pub/images/common/bg_llinemap.gif') no-repeat 35px top;
	overflow: hidden;
}

#container .lineMap ul ul {
	position: relative;
	top: 5px;
	padding: 21px 17px 35px;
	background: #0066b3 !important;
	overflow: hidden;
}

#container .lineMap ul ul li {
	clear: left;
	width: 100%;
	padding: 2px 0;
	border-bottom: 1px solid #1a76bb;
	background: url('/pub/images/common/bul/bg_dotSb.gif') no-repeat left
		42%;
	white-space: nowrap;
}

#container .lineMap ul ul li a {
	padding-right: 0;
	background: none;
	color: #fff;
	font-size: 1em;
}

#container .lineMap ul ul li a:hover {
	background: url('/pub/images/common/bul/1bg_dotY.gif') no-repeat left
		42%;
	color: #fff775;
}

#container .lineMap ul ul li.on a {
	color: #fff775;
}

#container .lineMap ul ul li.on,#container .lineMap ul ul li:hover {
	background: url('/pub/images/common/bul/bg_dotY.gif') no-repeat left 42%;
}

#footer div.inner {
	width: 1120px;
	margin: 0 auto;
	position: relative;
}

#footer .inner h1 {
	background: url('/pub/images/common/1280_flogo.png') no-repeat left top;
	height: 24px;
	width: 112px;
	position: absolute;
	left: 0px;
	top: 23px;
}

#footer .inner h1 a {
	position: absolute;
	text-indent: -5000px;
	font-size: 0;
}

#footer .inner .globalL {
	position: absolute;
	left: 94px;
	top: 23px;
	font-family: NanumGothicBold !important;
}

#footer .inner .globalL li {
	float: left;
	font-size: 11px;
	margin-left: 9px;
	padding-left: 9px;
	background: url('/pub/images/common/line02.png') no-repeat left 50%;
}

#footer .inner .globalL li.first {
	background: none;
}

#footer .inner .globalL li a {
	color: #666;   /*20130709 �뜝�럥理뚳옙�젎�뜝�룞�삕#999*/
}

#footer .inner .globalL li a.first {
	color: #333;
}

#footer .inner .globalR {
	position: absolute;
	right: 0px;
	top: 23px;
	font-family: NanumGothicBold !important;
}

#footer .inner .globalR li {
	float: left;
	font-size: 11px;
	margin-left: 9px;
	padding-left: 9px;
	background: url('/pub/images/common/line02.png') no-repeat left 50%;
}

#footer .inner .globalR li.first {
	background: none;
}

#footer .inner .globalR li a {
	color: #1392D5;
}

#footer .inner li a.first:hover,#footer .inner li a:hover,#footer .inner li a.on
	{
	color: #007bbd;  /*20130709 �뜝�럥理뚳옙�젎�뜝�룞�삕#1392D5*/
}

#footer .inner address {
	font-size: 11px;
	position: absolute;
	left: 112px;
	top: 53px;
	height: 60px;
	color: #666; /*20130709 �뜝�럥理뚳옙�젎�뜝�룞�삕#aaa*/
	font-family: NanumGothicBold !important;
}

#footer .inner .FSite {
	width: 142px;
	position: absolute;
	right: 0px;
	top: 53px;
	z-index: 1000
}

#footer .inner .FSite a {
	height: 24px;
	display: block;
	background: url('/pub/images/common/familysitebg.png') no-repeat left
		top;
}

#footer .inner .FSite a.TnoneEx7 {
	text-indent: -5000px;
}

#footer .inner .FSite .siteList {
	border: 1px solid #eee;
	padding: 4px;
	background: #FFF;
	margin-bottom: 35px;
	position: absolute;
	right: 0px;
	top: -186px;
	width: 132px;
	z-index: 2000
}

#footer .inner .FSite .siteList li {
	padding: 1px 0;
	overflow: hidden;
	font-size: 12px;
	margin-left: 6px;
}

#footer .inner .FSite .siteList li a {
	height: 20px;
	background: none;
	color: #666;     /*20130709 �뜝�럥理뚳옙�젎�뜝�룞�삕#999*/
	text-indent: inherit !important;
}

#footer .inner .FSite .siteList li a:hover {
	color: #1392D5;
}